Main Page | Class List | File List | Class Members | File Members | Related Pages

# /Users/engelen/Projects/gsoap/import/wsrx.h File Reference

## Classes
struct | SOAP_ENV__Header
| Added. More...
## Functions
int | __wsrm__CreateSequence (struct wsrm__CreateSequenceType *wsrm__CreateSequence, struct wsrm__CreateSequenceResponseType *wsrm__CreateSequenceResponse)
int | __wsrm__CloseSequence (struct wsrm__CloseSequenceType *wsrm__CloseSequence, struct wsrm__CloseSequenceResponseType *wsrm__CloseSequenceResponse)
int | __wsrm__TerminateSequence (struct wsrm__TerminateSequenceType *wsrm__TerminateSequence, struct wsrm__TerminateSequenceResponseType *wsrm__TerminateSequenceResponse)
int | __wsrm__SequenceAcknowledgement (void)

## Function Documentation

int __wsrm__CloseSequence | ( | struct wsrm__CloseSequenceType * | wsrm__CloseSequence,
|  | struct wsrm__CloseSequenceResponseType * | wsrm__CloseSequenceResponse
| ) |

int __wsrm__CreateSequence | ( | struct wsrm__CreateSequenceType * | wsrm__CreateSequence,
|  | struct wsrm__CreateSequenceResponseType * | wsrm__CreateSequenceResponse
| ) |

int __wsrm__SequenceAcknowledgement | ( | void |  | ) |

int __wsrm__TerminateSequence | ( | struct wsrm__TerminateSequenceType * | wsrm__TerminateSequence,
|  | struct wsrm__TerminateSequenceResponseType * | wsrm__TerminateSequenceResponse
| ) |